@media (max-width: 999px) {

    * {
        box-sizing: border-box;
    }

    .title {
        display: none;
    }

    .title-tablet {
        display: block;
    }

    .wrapper, .centerblock, div.bylostalo ul {
        width: 100%;
    }

    .header, div.topform {
        height: auto;
    }

    .header .logo, .header .top_phone {
        width: 50%;
        float: left;
        padding: 0 20px;
    }

    .header .title-tablet {
        text-align: center;
        line-height: 32px;
        margin-top: 20px;
        padding-bottom: 20px;
    }

    .header .title-tablet h1 {
        font-size: 25px;
        font-weight: bold;
    }

    .header .title-tablet h1 span {
        color: #f00;
    }

    /*topform*/
    
    div.topform div.topright {
        margin: 500px auto 0;
    }

    .centertop {
        padding: 0;
    }

    div.topform {
        height: auto;
        padding-bottom: 20px;
    }

    div.topleft div.house {
        margin-top: 80px;
    }

    p.blocktitle1 {
        font-size: 1.9rem;
        line-height: 2.1rem;
        padding-top: 20px;
    }

    div.topform div.topleft {
        top: -15px;
        right: 0;
        margin: auto;
    }

    div.dialog1 {
        left: 0;
        top: 360px;
    }

    div.dialog2 {
        right: 0;
        left: auto;
        top: 400px;
    }

    /*CALC*/

    .calc_wrap {
        padding: 20px 0;
        background-image: url(images/bg_calc.png);
        background-position: center;
        background-repeat: repeat-x;
        background-size: cover;
    }

    div.calc {
        height: auto;
        background-image: none;
    }

    p.calc_title {
        font-size: 1.5rem;
    }

    div.calc_slider {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
        float: none;
    }

    .select_style {
        margin-right: 0;
    }

    select.styled {
        width: 370px;
    }

    .select_style .select {
        background-position-x: right;
        width: 304px;
    }

    div.calc_result {
        height: auto;
        float: none;
        margin: auto;
        border-radius: 0;
    }

    span.green_arrow {
        display: none;
    }

    .ui-slider-range {
        margin: -3px 0 0 -5px;
    }

    /* SOLUTIONS */

    div.solutions ul li {
        width: 44%;
        float: left;
        margin: 3%;
        padding-bottom: 90px ;
        height: auto;
    }

    div.solutions ul li .descr {
        height: auto;
    }

    div.solutions ul li .order {
        height: auto;
        padding-top: 35px;
        padding-bottom: 10px;
        left: 0;
        right: 0;
        margin: auto;
    }

    div.solutions ul li .hover {
        position: relative;
        height: 275px;
    }

    div.solutions ul li .hover p.icon {
        width: 50%;
    }

    /* AKCIJA */

    div.ipad {
        height: auto;
    	display:block;
	}

    div.ipad_left {
        padding: 0;
        height: auto;
        background-position: 10px 7px;
        float: none;
        margin: auto;
		width:340px;
		display:block;
    }

    div.ipad_left p.ipad_title {
        font-size: 24px;
        text-align: center;
		line-height:normal;
    }

    div.ipad_left p {
        text-align: center;
    }

    div.ipad_left .timer {
        margin: 170px auto 0;
    }

    div.ipad_right {
        width: 90%;
        margin: 40px auto 0;
        float: none;
		display:block;
    }

/* VIDEO */

    p.blocktitle2 {
        padding: 20px 0;
        font-weight: bold;
    }

    div.comment {
        width: 100%;
        padding: 10px;
        float: none;
        margin: 0;
    }

    div.comment iframe {
        width: 100%;
        height: 400px;
    }

    div.comment p {
        text-align: center;
    }

    /*BYLOSTALO*/

    div.bylostalo ul li {
        width: 48%;
        float: left;
        margin: 0 1%;
        padding: 10px;
        height: 250px;
    }

/* HOW */

    div.how {
        height: auto;
        background-size: cover;
        padding-bottom: 20px;
    }

    div.how ul li {
        float: left;
        height: auto;
        width: 25%;
        text-align: center;
        padding: 0;
        background-image: none;
    }

    div.how ul li p, div.how ul li:first-child p {
        position: inherit;
        left: 0;
        width: 60%;
        margin: auto;
        padding-bottom: 20px;
    }

    /* DILER */

    p.diler_title {
        font-size: 1.8rem;
    }

    div.diler ul {
        margin: 0;
    }

    div.diler ul li {
        float: left;
        width: 46%;
        margin: 0 2%;
        height: 400px;
    }

/* WHY */

    p.why_title {
        font-size: 1.9rem;
    }

    div.why ul {
        margin: 0;
    }

    div.why ul li p {
        margin-left: 0;
        padding: 0 20% 20px;
    }

    div.why ul li {
        float: left;
        width: 33%;
        height: 250px;
    }

    #caalbackpopupwin {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        height: auto;
        width: 100%;
    }

    div.sertif {
        height: auto;
        background-size: cover;
    }
}

@media (max-width: 999px) and (min-width: 521px) {
    div.why ul li:nth-child(4) {
        margin-left: 15.5%;
    }
}

@media (max-width: 520px) {

    .title {
        display: block;
    }

    .title-tablet {
        display: none;
    }

    .wrapper, .centertop, .centerblock, div.bylo_title, div.bylostalo ul, div.topform div.topleft, div.topleft div.house, div.topform div.topright, div.calc_result, p.diler_title, div.bylostalo ul  {
        width: 100%;
    }

    .wrapper {
        padding: 0 10px 20px;
    }

    .header {
        height: auto;
    }

    .header .logo, .header .title, .header .top_phone {
        float: none;
        width: 100%;
        box-sizing: border-box;
    }

    .header .title h1 {
        text-align: center;
        font-size: 1.5rem;
        line-height: 1.8rem;
    }

    .header .top_phone {
        padding: 0;
        text-align: center;
    }

    #phone_ico {
        display: none;
    }

    /* div.topform div.topright {
        margin: 445px 0 0;
    }

    .centertop {
        padding: 0;
    }

    div.topform {
        height: auto;
        padding-bottom: 20px;
    }

    div.topleft div.house {
        margin-top: 80px;
    }

    p.blocktitle1 {
        font-size: 1.9rem;
        line-height: 2.1rem;
        padding-top: 20px;
    }

    div.topform div.topleft {
        top: -15px;
    }

    div.dialog1 {
        left: 0;
        top: 360px;
    }

    div.dialog2 {
        right: 0;
        left: auto;
        top: 400px;
    } */

    div.topform div.topright {
        margin: 445px 0 0;
    }

    /* .calc_wrap {
        padding: 20px 0;
        background-image: url(images/bg_calc.png);
        background-position: center;
        background-repeat: repeat-x;
        background-size: cover;
    }

    div.calc {
        height: auto;
        background-image: none;
    }

    p.calc_title {
        font-size: 1.5rem;
    }

    div.calc_slider {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
        float: none;
    }*/

    .select_style {
        margin-right: 0;
        width: 100%;
    }

    select.styled {
        width: 100%;
    }

    .select_style .select {
        background-position-x: right;
        width: 100%;
    }
/*
    div.calc_result {
        height: auto;
        float: none;
        margin: 0;
        border-radius: 0;
    }

    span.green_arrow {
        display: none;
    } */

    .item > .item_img, .item > ul {
        float: left;
        width: 50%;
        margin: 0;
    }

    .item > .item_img > img {
        display: block;
        margin: auto;
    }

    .item_right {
        width: 100%;
        text-align: center;
    }

    .item_right p:first-child {
        font-size: 1.6rem;
        font-weight: bold;
        padding-top: 20px;
    }

    .order_btn {
        margin: 20px auto;
    }

/* SOLUTIONS */

    div.solutions ul {
        margin: 0;
    }

    div.solutions ul li {
        float: none;
        width: auto;
        height: auto;
        padding-bottom: 90px;
    }

    /* div.solutions ul li .descr {
        height: auto;
    } */

    /* div.solutions ul li .order {
        height: auto;
        padding-top: 35px;
        padding-bottom: 10px;
        left: 0;
        right: 0;
        margin: auto;
    }

    div.solutions ul li .hover {
        position: relative;
        height: 275px;
    }

    div.solutions ul li .hover p.icon {
        width: 50%;
    } */

/* AKCIJA */

    /* div.ipad {
        height: auto;
    }

    div.ipad_left {
        padding: 0;
        height: auto;
        background-position: 10px 7px;
        float: none;
        margin: auto;
    }

    div.ipad_left p.ipad_title {
        font-size: 1.7rem;
        text-align: center;
    }

    div.ipad_left p {
        text-align: center;
    }*/

    div.ipad_left .timer {
        margin: 155px auto 0;
    }

   /* div.ipad_right {
        width: 90%;
        margin: 40px auto 0;
        float: none;
    }
 */
/* VIDEO */

    /* div.comment {
        width: 100%;
        padding: 10px;
        float: none;
        margin: 0;
    }

    div.comment iframe {
        width: 100%;
    } */

    div.comment iframe {
        height: auto;
    }


/* BYLOSTALO */

    div.bylostalo ul li {
        float: none;
        width: auto;
        padding-bottom: 20px;
    }

/* HOW */

    /* div.how {
        height: auto;
        background-size: cover;
        padding-bottom: 20px;
    } */

    div.how ul li {
        float: none;
        margin: auto;
        height: auto;
        width: 100%;
        text-align: center;
    }

    /*div.how ul li p, div.how ul li:first-child p {
        position: inherit;
        left: 0;
        width: 60%;
        margin: auto;
        padding-bottom: 20px;
    }

    div.how ul li {
        padding: 0;
        background-image: none;
    } */

/* DILER */

    /* p.diler_title {
        font-size: 1.8rem;
    }

    div.diler ul {
        margin: 0;
    } */

    div.diler ul li {
        float: none;
        width: auto;
        height: auto;
    }

/* WHY */

    /* p.why_title {
        font-size: 1.9rem;
    }

    div.why ul {
        margin: 0;
    } */

    div.why ul li {
        width: 100%;
        float: none;
        height: 210px;
    }

    /* div.why ul li p {
        margin-left: 0;
        padding: 0 20% 20px;
    } */

    /* SERTIFICATES */

    div.sertif {
        height: auto;
        background-size: cover;
        padding-bottom: 40px;
    }

    p.botform_title {
        font-size: 1.9rem;
        font-weight: bold;
    }

    div.botform div.userfields {
        width: 100%;
        background-image: none;
    }

    div.botform div.userfields .field input[type="text"] {
        width: 100%;
    }

    #print_map, .print_map {
        display: none;
    }

    div.contacts p.blocktitle2 {
        margin: 0;
        padding-bottom: 30px;
    }

    /* #caalbackpopupwin {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        height: auto;
        width: 100%;
    } */


}

@media (max-width: 405px) {
    p.blocktitle1 {
        padding-top: 0px;
    }
}

@media (max-width: 375px) {
    p.blocktitle1 {
        padding-top: 0px;
    }
}

@media (max-width: 360px) {
    div.bylo_title {
        font-size: 30px;
    }
    #countdown span:first-child {
        margin-left: 4px;
    }
    div.ipad {
        margin: 10px;
    }
    div.solutions {
        margin-top: 0;
    }
    p.blocktitle1 {
        padding-top: 0px;
    }
}


@media (max-width: 320px) {
    .header .top_phone .number {
        font-size: 27px;
    }
    p.mobile {
        font-size: 20px;
    }
    div.ipad_left {
        width: 100%;
        background-size: contain;
    }
    div.ipad_left p.ipad_title {
        font-size: 1.3rem;
    }
    #countdown span {
        width: 54px;
        height: 54px;
        margin: 0 7.2px;
        font-size: 39px;
        line-height: 55px;
        border-radius:5px
    }
    #countdown {
        height: 55px;
    }
    .countdown_text > span.days {
        left: 17px;
    }
    .countdown_text > span.hours {
        left: 81px;
    }
    .countdown_text > span.minutes {
        left: 150px;
    }
    .countdown_text > span.seconds {
        left: 215px;
    }
    div.bylo_title {
        font-size: 27px;
    }
    div.botform div.userfields .field input[type="text"], .botform_btn {
        width: 100%;
        background-size: contain;
    }
    div.botform div.userfields .field, div.botform div.userfields .field label {
        width: 100%;
    }
    div.botform div.userfields {
        padding: 0 10px;
    }
    .botform_btn {
        font-size: 16px;
    }
    div.sertif p.blocktitle1 {
        margin: 44px 0 15px;
    }
}
